{
    "tlExhibitions": {
        "title": "C\u00edm",
        "description": "Le\u00edr\u00e1s",
        "start_date": "Nyit",
        "end_date": "Z\u00e1r",
        "visible_publicly": "A ki\u00e1ll\u00edt\u00e1s publik\u00e1l\u00e1sa a M\u00fazeumDigit\u00e1r platformon",
        "exhibitions_added": "\u00daj ki\u00e1ll\u00edt\u00e1s l\u00e9trehozva",
        "name_explica": "A ki\u00e1ll\u00edt\u00e1s c\u00edme (k\u00f6telez\u0151)",
        "start_date_explica": "A ki\u00e1ll\u00edt\u00e1s nyit\u00e1s\u00e1nak id\u0151pontja",
        "end_date_explica": "A ki\u00e1ll\u00edt\u00e1s z\u00e1r\u00e1snak id\u0151pontja",
        "description_explica": "A ki\u00e1ll\u00edt\u00e1s tartalmi le\u00edr\u00e1sa",
        "exhibitions_list": "Ki\u00e1ll\u00edt\u00e1sok list\u00e1z\u00e1sa",
        "exhibition_edited": "A ki\u00e1ll\u00edt\u00e1s adatlapja friss\u00edtve",
        "exhibition_deleted": "A ki\u00e1ll\u00edt\u00e1s t\u00f6r\u00f6lve",
        "exhibitions_edit": "Ki\u00e1ll\u00edt\u00e1s szerkeszt\u00e9se",
        "catalogue_link": "Katal\u00f3gus hozz\u00e1kpcsola\u00e1sa",
        "catalogue_link_explica": "A ki\u00e1ll\u00edt\u00e1s katal\u00f3gus linkj\u00e9nek hozz\u00e1kapcsol\u00e1sa. P\u00e9ld\u00e1ul PDF form\u00e1tumban. Teljes URL-t adjon meg.",
        "make_public": "Ki\u00e1ll\u00edt\u00e1s publik\u00e1l\u00e1sa",
        "make_hidden": "Ki\u00e1ll\u00edt\u00e1s elrejt\u00e9se",
        "uploaded_poster": "Ki\u00e1ll\u00edt\u00e1shoz tartoz\u00f3 k\u00e9p felt\u00f6ltve",
        "select_exhibition": "Ki\u00e1ll\u00edt\u00e1s kiv\u00e1laszt\u00e1sa",
        "exhibition_belongs": "A k\u00f6vetkez\u0151 partnerint\u00e9zm\u00e9ny ki\u00e1ll\u00edt\u00e1sa:",
        "upload_image_pdf": "K\u00e9p vagy PDF felt\u00f6lt\u00e9se",
        "delete_image_pdf": "T\u00f6rl\u00e9s",
        "obj_link_with_exhibition": "Hozz\u00e1k\u00f6t\u00e9s egy ki\u00e1ll\u00edt\u00e1shoz",
        "obj_linked_exhibitions": "Ki\u00e1ll\u00edt\u00e1shoz hozz\u00e1kapcsolva",
        "exhibitions_list_empty": "A ki\u00e1ll\u00edt\u00e1sokat tartalmaz\u00f3 lista jelenleg \u00fcres. Kezdje \u00d6n \u00e9s hozzon l\u00e9tre egy ki\u00e1ll\u00edt\u00e1st!",
        "remove_obj": "Link t\u00f6rl\u00e9se",
        "options": "Opci\u00f3k",
        "description_too_short": "A le\u00edr\u00e1s t\u00fal r\u00f6vid (minimum 25 karakter)",
        "url": "URL c\u00edm",
        "url_explica": "URL c\u00edm a ki\u00e1ll\u00edt\u00e1st megjelen\u00edt\u0151 oldalhoz. Csak \u00e9rv\u00e9nyes URL-t \u00edrjon be! http:\/\/ vagy https:\/\/ el\u0151tag k\u00f6telez\u0151!",
        "upload_image": "K\u00e9pfelt\u00f6lt\u00e9s",
        "add_tour": "V\u00e1ndorki\u00e1ll\u00edt\u00e1s hozz\u00e1ad\u00e1sa",
        "edit_tour": "V\u00e1ndorki\u00e1ll\u00edt\u00e1s szerkeszt\u00e9se",
        "all_exhibitions": "Az \u00f6sszes ki\u00e1ll\u00edt\u00e1s",
        "minimum_3_characters": "Minimum 3 karakter k\u00f6telez\u0151!",
        "base_data": "A ki\u00e1ll\u00edt\u00e1s alapinform\u00e1ci\u00f3i",
        "exhibitions_list_empty_text": "Nincs ki\u00e1ll\u00edt\u00e1s hozz\u00e1rendelve az int\u00e9zm\u00e9nyhez. Tov\u00e1bbi lehet\u0151s\u00e9gek:",
        "linked_an_exhibition": "Ki\u00e1ll\u00edt\u00e1s \u00f6sszek\u00f6t\u00e9se a t\u00e1rggyal",
        "removed_obj_exh_link": "Ki\u00e1ll\u00edt\u00e1ssal val\u00f3 \u00f6sszek\u00f6t\u00e9s t\u00f6rl\u00e9se",
        "permanent_exhibition": "\u00c1lland\u00f3 ki\u00e1ll\u00edt\u00e1s",
        "toggled_highlighting": "Toggled highlight status",
        "highlight": "Kiemel\u00e9s",
        "deleted_poster": "Illusztr\u00e1ci\u00f3 t\u00f6r\u00f6lve",
        "exhibition_poster": "Plak\u00e1t",
        "select_exhibition_explica": "V\u00e1lasszon a list\u00e1b\u00f3l egy ki\u00e1ll\u00edt\u00e1st amelyhez hozz\u00e1 szeretn\u00e9 adni a t\u00e1rgyat. Ha a ki\u00e1ll\u00edt\u00e1s nem szerepel a list\u00e1ban, kattintson a \"+\" gombra \u00e9s adja hozz\u00e1.",
        "obj_desc_in_exhibition": "T\u00e1rgyle\u00edr\u00e1s a ki\u00e1ll\u00edt\u00e1sban",
        "obj_desc_in_exhibition_explica": "A ki\u00e1ll\u00edt\u00e1sban szerepel\u0151 t\u00e1rgyle\u00edr\u00e1st adhatja hozz\u00e1 ebben a mez\u0151ben.",
        "publications": "Publik\u00e1ci\u00f3k",
        "linked_publication": "Publik\u00e1ci\u00f3val \u00f6sszek\u00f6tve",
        "unlinked_publication": "Publik\u00e1ci\u00f3 elt\u00e1vol\u00edtva",
        "link_a_contributor": "K\u00f6zrem\u0171k\u00f6d\u0151 megad\u00e1sa",
        "contributor_explica": "Ha a k\u00f6zrem\u0171k\u00f6d\u0151 megtal\u00e1lhat\u00f3 az ellen\u0151rz\u00f6tt adatb\u00e1zisban, akkor a beviteli mez\u0151be kereshet\u0151 \u00e9s kiv\u00e1laszthat\u00f3. A kiv\u00e1laszt\u00e1shoz kattintson a megfelel\u0151 bejegyz\u00e9sre. Amennyiben a keresett szem\u00e9ly \/ int\u00e9zm\u00e9ny m\u00e9g nem szerepel a list\u00e1ban, az enter lenyom\u00e1s\u00e1val adja hozz\u00e1 az adatb\u00e1zishoz.",
        "upcoming_exhibitions": "K\u00f6zelg\u0151 ki\u00e1ll\u00edt\u00e1sok",
        "ongoing_exhibitions": "L\u00e1togathat\u00f3 ki\u00e1ll\u00edt\u00e1sok",
        "link_a_place": "F\u00f6ldrajzi hely",
        "link_a_time": "Id\u0151beli vontakoz\u00e1s"
    }
}